@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
.con_search .box_search {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_search .box_search {
    width: 95%;
  }
}

.con_search .box_search .box_top > div.btn_submit:after {
  content: "";
  display: table;
  clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	Slick full height
		--> add class "full" to slickslider
	Set height for bg_photo
		--> @include cV(height, 800px, 600px, 300px);
----------------------------------------------------------- */
.bg_photo img {
  display: none;
}

.slick-slider * {
  outline: none;
}
.slick-slider.full {
  height: 100%;
}
.slick-slider.full .slick-list {
  height: 100%;
}
.slick-slider.full .slick-list .slick-track {
  height: 100%;
}
.slick-slider.full .slick-list .slick-track .slick-slide {
  height: 100%;
}
.slick-slider.full .slick-list .slick-track .slick-slide .bg_photo {
  height: 100%;
  position: relative;
}
.slick-slider.full .slick-list .slick-track .slick-slide .bg_photo img {
  display: none;
}
.slick-slider.shome .slick-dots {
  position: absolute;
  right: 20px;
  bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .slick-slider.shome .slick-dots {
    right: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .slick-slider.shome .slick-dots {
    right: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .slick-slider.shome .slick-dots {
    bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .slick-slider.shome .slick-dots {
    bottom: 5px;
  }
}
.slick-slider.shome .slick-dots li {
  text-align: right;
  margin-bottom: 20px;
  line-height: 1;
  font-size: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .slick-slider.shome .slick-dots li {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .slick-slider.shome .slick-dots li {
    margin-bottom: 15px;
  }
}
.slick-slider.shome .slick-dots li button {
  background: #dcdcdc;
  font-size: 0;
  width: 50px;
  height: 10px;
  cursor: pointer;
  border: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (max-width: 1024px) {
  .slick-slider.shome .slick-dots li button {
    height: 8px;
  }
}
@media only screen and (max-width: 767px) {
  .slick-slider.shome .slick-dots li button {
    height: 6px;
  }
}
.slick-slider.shome .slick-dots li.slick-active button {
  width: 100px;
  background: #a48f6b;
}
.slick-slider.shome .slick-dots li:last-child {
  margin-bottom: 10px;
}
.slick-slider.sbrown .slick-dots {
  position: absolute;
  left: 0;
  bottom: 15px;
  text-align: center;
  width: 100%;
}
.slick-slider.sbrown .slick-dots li {
  display: inline-block;
  line-height: 1;
  font-size: 0;
  margin: 0 5px;
}
.slick-slider.sbrown .slick-dots li button {
  background: #a99070;
  border: 1px solid #a99070;
  font-size: 0;
  width: 15px;
  height: 15px;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.slick-slider.sbrown .slick-dots li.slick-active button {
  background: transparent;
}
.slick-slider.sbrown .slick-dots li:last-child {
  margin-bottom: 10px;
}
.slick-slider.sarrow .slick-arrow {
  position: absolute;
  z-index: 5;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 0;
  border: 0;
  background: 0;
}
.slick-slider.sarrow .slick-arrow:before {
  font-size: 24px;
  color: #581220;
  font-family: Fontawesome;
  cursor: pointer;
}
.slick-slider.sarrow .slick-arrow.slick-prev {
  left: -30px;
}
@media only screen and (max-width: 1259px) {
  .slick-slider.sarrow .slick-arrow.slick-prev {
    left: 0;
  }
}
@media print {
  .slick-slider.sarrow .slick-arrow.slick-prev {
    left: 0;
  }
}
.ie8 .slick-slider.sarrow .slick-arrow.slick-prev {
  left: 0;
}
.slick-slider.sarrow .slick-arrow.slick-prev:before {
  content: '\f104';
}
.slick-slider.sarrow .slick-arrow.slick-next {
  right: -30px;
}
@media only screen and (max-width: 1259px) {
  .slick-slider.sarrow .slick-arrow.slick-next {
    right: 0;
  }
}
@media print {
  .slick-slider.sarrow .slick-arrow.slick-next {
    right: 0;
  }
}
.ie8 .slick-slider.sarrow .slick-arrow.slick-next {
  right: 0;
}
.slick-slider.sarrow .slick-arrow.slick-next:before {
  content: '\f105';
}

/* -----------------------------------------------------------
	btn basic
----------------------------------------------------------- */
.btn a {
  display: inline-block;
  width: 100%;
  text-decoration: none !important;
  text-align: center;
  position: relative;
  border: 1px solid #d0bea9;
  padding: .5em 0;
  padding-left: 35px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn a {
    padding-left: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .btn a {
    padding-left: 15px;
  }
}
@media only screen and (max-width: 1000px) {
  .btn a {
    width: 90%;
  }
}
.btn a:before, .btn a:after {
  content: '';
  position: absolute;
  top: 50%;
  height: 1px;
  width: 30px;
  background: #c3ac8f;
  z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn a:before, .btn a:after {
    width: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .btn a:before, .btn a:after {
    width: 10px;
  }
}
.btn a:before {
  left: -30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn a:before {
    left: -20px;
  }
}
@media only screen and (max-width: 767px) {
  .btn a:before {
    left: -10px;
  }
}
.btn a:after {
  left: 0;
}
.btn a span {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 100%;
  color: #fff;
}
.btn.larg a {
  padding: 1em 0;
}

/* -----------------------------------------------------------
	btn_brown_light
----------------------------------------------------------- */
.btn_brown_light a {
  background: #c1a37e;
}
.btn_brown_light a span {
  color: #fff;
}
.btn_brown_light a:before {
  background: #c3ac8f;
}
.btn_brown_light a:after {
  background: #fff;
}
.btn_brown_light a:hover {
  background: #fff;
}
.btn_brown_light a:hover span {
  color: #c1a37e;
}

/* -----------------------------------------------------------
	btn_white
----------------------------------------------------------- */
.btn_white a {
  background: #fff;
}
.btn_white a span {
  color: #c1a37e;
}
.btn_white a:before {
  background: #c3ac8f;
}
.btn_white a:after {
  background: #c3ac8f;
}
.btn_white a:hover {
  background: #c1a37e;
}
.btn_white a:hover span {
  color: #fff;
}

/* -----------------------------------------------------------
	btn_red
----------------------------------------------------------- */
.btn_red a {
  background: #a31422;
  border: 1px solid #a31422;
}
.btn_red a span {
  color: #fff;
}
.btn_red a:before {
  background: #fff;
}
.btn_red a:after {
  background: #fff;
}
.btn_red a:hover {
  background: #fff;
}
.btn_red a:hover span {
  color: #a31422;
}

/* -----------------------------------------------------------
	txt_link
----------------------------------------------------------- */
.txt_link {
  display: inline-block;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 88%;
  position: relative;
  padding-right: 20px;
  text-decoration: none !important;
  margin-top: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .txt_link {
    font-size: 82%;
  }
}
@media only screen and (max-width: 767px) {
  .txt_link {
    font-size: 75%;
  }
}
.txt_link:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #150202;
}
.txt_link:after {
  content: '→';
  position: absolute;
  right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.txt_link:hover:before {
  background: #720b0b;
}
.txt_link:hover:after {
  right: 0;
}
.txt_link.white {
  color: #fff;
}
.txt_link.white:before {
  background: #fff;
}
.txt_link.white:after {
  color: #fff;
}
.txt_link.white:hover {
  color: #fff !important;
}

/* -----------------------------------------------------------
	txt_brown
----------------------------------------------------------- */
.txt_brown {
  display: inline-block;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 88%;
  position: relative;
  padding: .12em 1em;
  padding-right: 30px;
  text-decoration: none !important;
  color: #fff;
  background: #765c3b;
  border: 1px solid #765c3b;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.txt_brown:after {
  content: '→';
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.txt_brown:hover {
  background: #fff;
  color: #765c3b;
}
.txt_brown:hover:after {
  right: 5px;
}

/* -----------------------------------------------------------
	txt_more
----------------------------------------------------------- */
.txt_more {
  display: inline-block;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border: 1px solid #a31422;
  background: #a31422;
  color: #fff;
  text-align: center;
  font-family: "Cinzel", serif;
  text-decoration: none !important;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  letter-spacing: 3px;
  font-size: 14px;
}
@media only screen and (max-width: 1024px) {
  .txt_more {
    width: 70px;
    height: 70px;
    line-height: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .txt_more {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }
}
.txt_more:hover {
  background: #fff;
  color: #a31422;
}

/* -----------------------------------------------------------
	btn_en
----------------------------------------------------------- */
.btn_en a {
  display: inline-block;
  color: #796954;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 100%;
  letter-spacing: 2px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn_en a {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .btn_en a {
    font-size: 88%;
  }
}

/* -----------------------------------------------------------
	.con_search
----------------------------------------------------------- */
.con_search {
  background: #d9d9d9;
  padding: 15px 0;
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search {
    padding: 15px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_search {
    padding: 10px 0;
  }
}
.con_search .box_search .box_top {
  display: table;
  width: 100%;
  margin: 0 0 10px;
}
.con_search .box_search .box_top > div {
  display: table-cell;
  vertical-align: bottom;
}
.con_search .box_search .box_top > div em {
  color: #150202;
  font-size: 75%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_search .box_search .box_top > div em span {
  font-size: 44%;
}
.con_search .box_search .box_top > div input, .con_search .box_search .box_top > div select {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 1em;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 88%;
  cursor: pointer;
  border: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search .box_search .box_top > div input, .con_search .box_search .box_top > div select {
    font-size: 82%;
  }
}
@media only screen and (max-width: 767px) {
  .con_search .box_search .box_top > div input, .con_search .box_search .box_top > div select {
    font-size: 75%;
  }
}
.con_search .box_search .box_top > div input {
  background: #fff url(../images/common/ic_cal.png) no-repeat 95% center;
}
.con_search .box_search .box_top > div select {
  background: #fff url(../images/common/ic_down.png) no-repeat 90% center;
  -webkit-appearance: none;
  -moz-appearance: none;
}
@media only screen and (max-width: 1024px) {
  .con_search .box_search .box_top > div select {
    max-width: 65px;
  }
}
.con_search .box_search .box_top > div select::-ms-expand {
  display: none;
}
.con_search .box_search .box_top > div.box_day, .con_search .box_search .box_top > div.box_day2 {
  width: 16.26984%;
  padding-right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search .box_search .box_top > div.box_day, .con_search .box_search .box_top > div.box_day2 {
    padding-right: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_search .box_search .box_top > div.box_day, .con_search .box_search .box_top > div.box_day2 {
    padding-right: 5px;
  }
}
.con_search .box_search .box_top > div.box_per {
  width: 9.68254%;
  padding-right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search .box_search .box_top > div.box_per {
    padding-right: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_search .box_search .box_top > div.box_per {
    padding-right: 5px;
  }
}
.con_search .box_search .box_top > div.box_roo {
  width: 9.52381%;
  padding-right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search .box_search .box_top > div.box_roo {
    padding-right: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_search .box_search .box_top > div.box_roo {
    padding-right: 5px;
  }
}
.con_search .box_search .box_top > div.btn_submit {
  padding-left: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search .box_search .box_top > div.btn_submit {
    padding-left: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .con_search .box_search .box_top > div.btn_submit {
    padding-left: 0px;
  }
}
.con_search .box_search .box_top > div.btn_submit > p {
  float: left;
  width: 47%;
}
@media only screen and (max-width: 1023px) {
  .con_search .box_search .box_top > div.btn_submit > p {
    width: 32%;
  }
}
.con_search .box_search .box_top > div.btn_submit > p:last-child {
  float: right;
}
@media only screen and (max-width: 1023px) {
  .con_search .box_search .box_top > div.btn_submit > p:last-child {
    width: 65%;
  }
}
.con_search .box_search .box_top > div.box_per ul li {
  display: none;
}
.con_search .box_search .box_top > div.box_per ul li.active {
  display: block;
}
.con_search .box_search .box_top > div.box_pri, .con_search .box_search .box_top > div.box_sta {
  display: none;
}
.con_search .box_search .box_bottom {
  display: table;
  width: 100%;
  margin: 0 auto;
}
.con_search .box_search .box_bottom > li {
  display: table-cell;
  vertical-align: middle;
}
.con_search .box_search .box_bottom > li.contact {
  text-align: right;
  color: #c1a37e;
}
@media only screen and (max-width: 1023px) {
  .con_search .box_search .box_bottom > li.contact {
    display: none;
  }
}
.con_search .box_search .box_bottom > li.contact i {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  margin-right: 10px;
}
.con_search .box_search .box_bottom > li.contact span {
  display: inline-block;
  vertical-align: middle;
  font-size: 225%;
  font-family: "Cinzel", serif;
  line-height: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_search .box_search .box_bottom > li.contact span {
    font-size: 188%;
  }
}
@media only screen and (max-width: 767px) {
  .con_search .box_search .box_bottom > li.contact span {
    font-size: 150%;
  }
}
.con_search.fixed {
  position: fixed;
  bottom: 0;
  left: 3.125%;
  width: 93.75%;
  z-index: 100;
}

/* -----------------------------------------------------------
	.st_md
----------------------------------------------------------- */
.st_md {
  text-align: center;
  font-weight: normal;
}
.st_md span {
  display: inline-block;
  color: #97791a;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 238%;
  line-height: 1;
  margin: 0 0 5px;
  letter-spacing: 3px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md span {
    font-size: 188%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md span {
    font-size: 157%;
  }
}
.st_md em {
  display: inline-block;
  font-size: 94%;
  color: #5e533b;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md em {
    font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md em {
    font-size: 82%;
  }
}

/* -----------------------------------------------------------
	.st_md2
----------------------------------------------------------- */
.st_md2 {
  font-weight: normal;
  text-align: center;
  font-size: 300%;
  line-height: 1.2;
  letter-spacing: 3px;
  color: #fff;
  font-family: "TrajanPro-Regular", sans-serif;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md2 {
    font-size: 250%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md2 {
    font-size: 188%;
  }
}

/* -----------------------------------------------------------
	.st_md3
----------------------------------------------------------- */
.st_md3 {
  font-weight: normal;
  letter-spacing: 3px;
}
@media only screen and (max-width: 1024px) {
  .st_md3 {
    letter-spacing: 2px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md3 {
    letter-spacing: 1px;
    text-align: center;
  }
}
.st_md3 span {
  display: inline-block;
  vertical-align: baseline;
}
.st_md3 span.en {
  color: #a31422;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 300%;
  padding-left: 70px;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md3 span.en {
    font-size: 219%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md3 span.en {
    font-size: 175%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md3 span.en {
    padding-left: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md3 span.en {
    padding-left: 30px;
  }
}
.st_md3 span.en:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  height: 1px;
  width: 40px;
  background: #a31422;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md3 span.en:before {
    width: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md3 span.en:before {
    width: 20px;
  }
}
.st_md3 span.jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 119%;
  color: #480c11;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md3 span.jp {
    font-size: 107%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md3 span.jp {
    font-size: 94%;
  }
}
.st_md3 span.jp em {
  font-size: 190%;
  color: #d2181d;
  line-height: 1;
}

/* -----------------------------------------------------------
	.st_md4
----------------------------------------------------------- */
.st_md4 {
  font-weight: normal;
  letter-spacing: 3px;
}
.st_md4 span {
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 88%;
  line-height: 1.2;
  margin-bottom: 15px;
  position: relative;
  padding-left: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md4 span {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md4 span {
    margin-bottom: 5px;
  }
}
.st_md4 span:before {
  content: '';
  position: absolute;
  top: 50%;
  height: 1px;
  width: 30px;
  width: 30px;
  left: -30px;
  background: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md4 span:before {
    width: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md4 span:before {
    width: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md4 span:before {
    left: -20px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md4 span:before {
    left: -10px;
  }
}
.st_md4 em {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 188%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md4 em {
    font-size: 150%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md4 em {
    font-size: 113%;
  }
}

/* -----------------------------------------------------------
	.st_md5
----------------------------------------------------------- */
.st_md5 {
  font-weight: normal;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 150%;
  color: #150202;
  padding-left: 40px;
  background: transparent url(../images/common/ic_st.png) no-repeat 5px center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md5 {
    font-size: 138%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md5 {
    font-size: 125%;
  }
}
.st_md5.white {
  color: #fff;
  background: transparent url(../images/common/ic_st_white.png) no-repeat 5px center;
}

/* -----------------------------------------------------------
	.st_md6
----------------------------------------------------------- */
.st_md6 {
  font-weight: normal;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 100%;
  color: #150202;
  padding-left: 40px;
  color: #150202;
  position: relative;
  letter-spacing: 3px;
}
.st_md6:before {
  content: '';
  position: absolute;
  left: 10px;
  width: 20px;
  top: 50%;
  height: 1px;
  background: #000;
}
.st_md6.white {
  color: #fff;
}
.st_md6.white:before {
  background: #fff;
}

/* -----------------------------------------------------------
	.st_md7
----------------------------------------------------------- */
.st_md7 {
  font-weight: normal;
  text-align: center;
}
.st_md7 > span {
  display: inline-block;
  line-height: 1;
  padding: 0 40px;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md7 > span {
    padding: 0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md7 > span {
    padding: 0 10px;
  }
}
.st_md7 > span:before, .st_md7 > span:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  height: 40px;
  margin-top: -20px;
  width: 1px;
  background: #a31422;
}
.st_md7 > span:after {
  left: auto;
  right: 0;
}
.st_md7 > span span {
  display: inline-block;
  vertical-align: baseline;
  letter-spacing: 3px;
}
.st_md7 > span span.en {
  margin-right: 15px;
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 225%;
  color: #a31422;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md7 > span span.en {
    margin-right: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md7 > span span.en {
    margin-right: 5px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md7 > span span.en {
    font-size: 188%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md7 > span span.en {
    font-size: 157%;
  }
}
.st_md7 > span span.jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  color: #480c11;
  font-size: 138%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md7 > span span.jp {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md7 > span span.jp {
    font-size: 113%;
  }
}
.st_md7 > span span.jp em {
  font-family: "Cinzel", serif;
  font-size: 164%;
  color: #d2181d;
}

/* -----------------------------------------------------------
	.st_md8
----------------------------------------------------------- */
.st_md8 {
  font-weight: normal;
  font-size: 188%;
  letter-spacing: 2px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md8 {
    font-size: 163%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md8 {
    font-size: 138%;
  }
}
.st_md8 em {
  color: #a31422;
}

/* -----------------------------------------------------------
	.st_md9
----------------------------------------------------------- */
.st_md9 {
  padding-left: 65px;
  font-weight: normal;
  line-height: 1.2;
  letter-spacing: 3px;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md9 {
    padding-left: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md9 {
    padding-left: 25px;
  }
}
.st_md9:before {
  content: '';
  position: absolute;
  left: 0;
  top: 1em;
  width: 40px;
  height: 1px;
  background: #a31422;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md9:before {
    width: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md9:before {
    width: 20px;
  }
}
@media only screen and (max-width: 1024px) {
  .st_md9 {
    letter-spacing: 2px;
  }
}
.st_md9 span, .st_md9 em {
  display: inline-block;
  vertical-align: baseline;
}
.st_md9 span {
  font-family: "TrajanPro-Regular", sans-serif;
  font-size: 188%;
  color: #a31422;
  margin-right: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md9 span {
    font-size: 150%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md9 span {
    font-size: 125%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md9 span {
    margin-right: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .st_md9 span {
    margin-right: 10px;
  }
}
.st_md9 em {
  color: #480c11;
  font-size: 113%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_md9 em {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .st_md9 em {
    font-size: 88%;
  }
}

/* -----------------------------------------------------------
	.st_tit
----------------------------------------------------------- */
.st_tit {
  font-weight: normal;
  font-size: 163%;
  letter-spacing: 2px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  line-height: 1.2;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_tit {
    font-size: 138%;
  }
}
@media only screen and (max-width: 767px) {
  .st_tit {
    font-size: 113%;
  }
}
.st_tit em {
  color: #a31422;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_tit {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .st_tit {
    margin-bottom: 20px;
  }
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
  position: relative;
  height: 420px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_main {
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .con_main {
    height: 320px;
  }
}
.con_main h2 {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 2.5%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-weight: normal;
  text-align: center;
  color: #fff;
  line-height: 1;
}
.con_main h2 em {
  display: inline-block;
  font-family: "TrajanPro-Regular", sans-serif;
  letter-spacing: 3px;
  font-size: 88%;
  margin: 0 0 20px;
}
.con_main h2 span {
  display: inline-block;
  font-size: 238%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_main h2 span {
    font-size: 213%;
  }
}
@media only screen and (max-width: 767px) {
  .con_main h2 span {
    font-size: 175%;
  }
}

/* -----------------------------------------------------------
	.box_intro_temp
----------------------------------------------------------- */
.box_intro_temp {
  text-align: center;
}
.box_intro_temp h3 {
  font-weight: normal;
  padding-top: 50px;
  margin-bottom: 60px;
  color: #a31422;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  line-height: 1.2;
  letter-spacing: 3px;
  font-size: 213%;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_intro_temp h3 {
    padding-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .box_intro_temp h3 {
    padding-top: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_intro_temp h3 {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .box_intro_temp h3 {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_intro_temp h3 {
    font-size: 175%;
  }
}
@media only screen and (max-width: 767px) {
  .box_intro_temp h3 {
    font-size: 125%;
  }
}
.box_intro_temp h3:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 50px;
  height: 1px;
  background: #a31422;
  margin-left: -25px;
}
.box_intro_temp .txt {
  line-height: 2.2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_intro_temp .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .box_intro_temp .txt {
    line-height: 1.8;
  }
}
@media only screen and (max-width: 767px) {
  .box_intro_temp .txt {
    text-align: left;
  }
}

/* -----------------------------------------------------------
	.animate
----------------------------------------------------------- */
.animate {
  visibility: hidden;
}
.animate.animated {
  visibility: visible;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}
